/*  UI Design by Shabdiz . 2016 . ShabdizCO. http://shabdiz.org/ */

/*-----------------SLIDE SHOW--------------------*/
#slideshow{
	background-color:#323232;
	z-index:900 !important;
	position:relative;
	margin-top:50px;
}

/*-------------------FOUR ITEM-------------------*/
#four-item{
	padding-top:100px;
	padding-bottom:70px;
}
.item4-container{
	margin-bottom:20px;
}
.item4{
	min-height:200px;
	text-align:center;
}
.item4 img{
	width:100px;
	display:block;
	margin:0 auto;
}
.item4 h2{
	font-size:20px;
	color:#0097a7;
}
.item4 p{
	color:#3E3E3E;
	line-height:23px;
}

/*-----------------CALL US----------------*/
#callus{
	min-height:400px;
	text-align:center;
	overflow:hidden;
}
#video-bg{
	width:100%;
	height: 100%;
	overflow:hidden;
	position:absolute;
	z-index:-200;
	background-color:#262626;
	background-image:url(../images/callus-bg.jpg);
	background-size:cover;
	background-attachment:fixed;
	opacity:0.95;
}
#video{
	width:100%;
	min-height:400px;
	position:absolute;
	z-index:-100;
	opacity:0.4;
	overflow:hidden;
}
.callus-container{
	padding:15px;
	z-index:9999999;
	padding-top:70px;	
}
#callus h1{
	font-size:30px;
	margin-bottom:13px;
	line-height:45px;
	color:#FFFFFF;
}
#callus .divid{
	width:130px;
	height:3px;
	background-color:#0097a7;
	margin:0 auto;
}
#callus p{
	font-size:18px;
	margin-top:13px;
	line-height:30px;
	color:#FFFFFF;
}


/*-----------------MEDIA----------------*/
#media{
	min-height:500px;
	background-color:#fff;
	padding-top:100px;
	padding-bottom:100px;
}
#media h1{
	font-size:35px;
	text-align:center;
	padding-bottom:8px;
	color:#2D2D2D;
}
#media .divid{
	width:130px;
	height:3px;
	background-color:#0097a7;
	margin:0 auto;
}
#media h2{
	font-size:16px;
	text-align:center;
}
#media a:hover{
	text-decoration:none;
}
#media h2 i{
	font-size:25px;
}
.media-container{
	margin-top:15px;
	margin-bottom:15px;
}
.media-record{
	min-height:150px;
}
.media-record img{
	width:50px;
	float:right;
}
.media-desc{
	float:right;
	width: calc(100% - 50px);
	padding-right:15px;
	margin-top:-15px;
}
.media-desc h3{
	font-size:20px;
	line-height:20px;
}
.media-desc p{
	text-align:justify;
}

/*-----------------CUSTOMER----------------*/
#customer{
	min-height:200px;
	background-color:#f4f4f4;
	padding-top:50px;
	padding-bottom:50px;
}
#customer h1{
	font-size:22px;
	text-align:center;
	color:#737373;
	margin-bottom:30px;
}
.customer{
	min-height:150px;
	position: relative;	
	border-radius:3px;
}
.customer img{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	transition:all .3s;
	width:100%;
}
.customer-container{
	transition:all .3s;
	border-radius:4px;
}
.customer-container:hover{
	transition:all .3s;
	background-color:#dfdfdf;
}